// == LICENSE INFORMATION ==
/*
 * First author tiritomato 2013.
 * This program is distributed under the GNU General Public License(GPL).
 * support blog (Japanese only) http://d.hatena.ne.jp/tiri_tomato/
 */
// == LICENSE INFORMATION ==

using System.Windows.Forms;

namespace UVTexIntegra.CustomControls
{
    partial class TextureSetForm_Base
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();

            this.btnOK = new Button();
            this.btnCancel = new Button();
            this.tableLayoutPanel1 = new TableLayoutPanel();
            this.tableLayoutPanel8 = new TableLayoutPanel();
            this.txtV = new TextBox();
            this.txtU = new TextBox();
            this.label23 = new Label();
            this.label29 = new Label();
            this.label1 = new Label();
            this.tableLayoutPanel3 = new TableLayoutPanel();
            this.lblMsg = new Label();
            this.txtFilePath = new TextBox();
            this.tableLayoutPanel4 = new TableLayoutPanel();
            this.lblFullPath = new Label();
            this.label3 = new Label();
            this.tableLayoutPanel5 = new TableLayoutPanel();
            this.btnOpenFileDlg = new Button();
            this.label2 = new Label();
            this.tableLayoutPanel1.SuspendLayout();
            this.tableLayoutPanel8.SuspendLayout();
            this.tableLayoutPanel3.SuspendLayout();
            this.tableLayoutPanel4.SuspendLayout();
            this.tableLayoutPanel5.SuspendLayout();
            base.SuspendLayout();
            this.btnOK.DialogResult = System.Windows.Forms.DialogResult.OK;
            System.Drawing.Point location = new System.Drawing.Point(3, 3);
            this.btnOK.Location = location;
            this.btnOK.Name = "btnOK";
            System.Drawing.Size size = new System.Drawing.Size(75, 23);
            this.btnOK.Size = size;
            this.btnOK.TabIndex = 0;
            this.btnOK.Text = "OK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            System.Drawing.Point location2 = new System.Drawing.Point(84, 3);
            this.btnCancel.Location = location2;
            this.btnCancel.Name = "btnCancel";
            System.Drawing.Size size2 = new System.Drawing.Size(75, 23);
            this.btnCancel.Size = size2;
            this.btnCancel.TabIndex = 1;
            this.btnCancel.Text = "Cancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            this.tableLayoutPanel1.Anchor = (AnchorStyles.Bottom | AnchorStyles.Right);
            this.tableLayoutPanel1.AutoSize = true;
            this.tableLayoutPanel1.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel3.SetColumnSpan(this.tableLayoutPanel1, 2);
            this.tableLayoutPanel1.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel1.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel1.ColumnStyles.Add(new ColumnStyle(SizeType.Absolute, 20f));
            this.tableLayoutPanel1.Controls.Add(this.btnOK, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.btnCancel, 1, 0);
            System.Drawing.Point location3 = new System.Drawing.Point(36, 108);
            this.tableLayoutPanel1.Location = location3;
            Padding margin = new Padding(0);
            this.tableLayoutPanel1.Margin = margin;
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new RowStyle());
            System.Drawing.Size size3 = new System.Drawing.Size(162, 29);
            this.tableLayoutPanel1.Size = size3;
            this.tableLayoutPanel1.TabIndex = 3;
            this.tableLayoutPanel8.AutoSize = true;
            this.tableLayoutPanel8.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel8.ColumnCount = 4;
            this.tableLayoutPanel8.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel8.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel8.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel8.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel8.Controls.Add(this.txtV, 3, 0);
            this.tableLayoutPanel8.Controls.Add(this.txtU, 1, 0);
            this.tableLayoutPanel8.Controls.Add(this.label23, 2, 0);
            this.tableLayoutPanel8.Controls.Add(this.label29, 0, 0);
            this.tableLayoutPanel8.Dock = DockStyle.Right;
            System.Drawing.Point location4 = new System.Drawing.Point(75, 59);
            this.tableLayoutPanel8.Location = location4;
            Padding margin2 = new Padding(0, 0, 3, 0);
            this.tableLayoutPanel8.Margin = margin2;
            this.tableLayoutPanel8.Name = "tableLayoutPanel8";
            this.tableLayoutPanel8.RowCount = 1;
            this.tableLayoutPanel8.RowStyles.Add(new RowStyle());
            System.Drawing.Size size4 = new System.Drawing.Size(120, 19);
            this.tableLayoutPanel8.Size = size4;
            this.tableLayoutPanel8.TabIndex = 103;
            System.Drawing.Point location5 = new System.Drawing.Point(78, 0);
            this.txtV.Location = location5;
            Padding margin3 = new Padding(0);
            this.txtV.Margin = margin3;
            this.txtV.Name = "txtV";
            System.Drawing.Size size5 = new System.Drawing.Size(42, 19);
            this.txtV.Size = size5;
            this.txtV.TabIndex = 99;
            this.txtV.TabStop = false;
            this.txtV.Tag = "";
            System.Drawing.Point location6 = new System.Drawing.Point(18, 0);
            this.txtU.Location = location6;
            Padding margin4 = new Padding(0);
            this.txtU.Margin = margin4;
            this.txtU.Name = "txtU";
            System.Drawing.Size size6 = new System.Drawing.Size(42, 19);
            this.txtU.Size = size6;
            this.txtU.TabIndex = 99;
            this.txtU.TabStop = false;
            this.txtU.Tag = "";
            this.label23.AutoSize = true;
            this.label23.Font = new System.Drawing.Font("MS UI Gothic", 8.25f, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, 128);
            System.Drawing.Point location7 = new System.Drawing.Point(63, 0);
            this.label23.Location = location7;
            this.label23.Name = "label23";
            Padding padding = new Padding(0, 4, 0, 0);
            this.label23.Padding = padding;
            System.Drawing.Size size7 = new System.Drawing.Size(12, 15);
            this.label23.Size = size7;
            this.label23.TabIndex = 99;
            this.label23.Text = "V";
            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.label29.AutoSize = true;
            this.label29.Font = new System.Drawing.Font("MS UI Gothic", 8.25f, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, 128);
            System.Drawing.Point location8 = new System.Drawing.Point(3, 0);
            this.label29.Location = location8;
            this.label29.Name = "label29";
            Padding padding2 = new Padding(0, 4, 0, 0);
            this.label29.Padding = padding2;
            System.Drawing.Size size8 = new System.Drawing.Size(12, 15);
            this.label29.Size = size8;
            this.label29.TabIndex = 99;
            this.label29.Text = "U";
            this.label29.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("MS UI Gothic", 8.25f, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, 128);
            System.Drawing.Point location9 = new System.Drawing.Point(3, 59);
            this.label1.Location = location9;
            this.label1.Name = "label1";
            Padding padding3 = new Padding(0, 4, 0, 0);
            this.label1.Padding = padding3;
            System.Drawing.Size size9 = new System.Drawing.Size(69, 15);
            this.label1.Size = size9;
            this.label1.TabIndex = 104;
            this.label1.Text = "画像サイズ(px)";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.tableLayoutPanel3.AutoSize = true;
            this.tableLayoutPanel3.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel3.ColumnCount = 2;
            this.tableLayoutPanel3.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel3.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel3.Controls.Add(this.tableLayoutPanel5, 0, 1);
            this.tableLayoutPanel3.Controls.Add(this.lblMsg, 0, 0);
            this.tableLayoutPanel3.Controls.Add(this.tableLayoutPanel1, 0, 4);
            this.tableLayoutPanel3.Controls.Add(this.tableLayoutPanel8, 1, 3);
            this.tableLayoutPanel3.Controls.Add(this.label1, 0, 3);
            this.tableLayoutPanel3.Controls.Add(this.tableLayoutPanel4, 0, 2);
            this.tableLayoutPanel3.Dock = DockStyle.Fill;
            System.Drawing.Point location10 = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel3.Location = location10;
            this.tableLayoutPanel3.Name = "tableLayoutPanel3";
            this.tableLayoutPanel3.RowCount = 5;
            this.tableLayoutPanel3.RowStyles.Add(new RowStyle());
            this.tableLayoutPanel3.RowStyles.Add(new RowStyle());
            this.tableLayoutPanel3.RowStyles.Add(new RowStyle());
            this.tableLayoutPanel3.RowStyles.Add(new RowStyle());
            this.tableLayoutPanel3.RowStyles.Add(new RowStyle());
            System.Drawing.Size size10 = new System.Drawing.Size(197, 137);
            this.tableLayoutPanel3.Size = size10;
            this.tableLayoutPanel3.TabIndex = 105;
            this.lblMsg.AutoSize = true;
            this.tableLayoutPanel3.SetColumnSpan(this.lblMsg, 2);
            this.lblMsg.Dock = DockStyle.Fill;
            System.Drawing.Point location11 = new System.Drawing.Point(3, 0);
            this.lblMsg.Location = location11;
            this.lblMsg.Name = "lblMsg";
            Padding padding4 = new Padding(0, 3, 0, 6);
            this.lblMsg.Padding = padding4;
            System.Drawing.Size size11 = new System.Drawing.Size(192, 21);
            this.lblMsg.Size = size11;
            this.lblMsg.TabIndex = 106;
            this.lblMsg.Text = "message";
            this.txtFilePath.Dock = DockStyle.Fill;
            this.txtFilePath.Enabled = false;
            System.Drawing.Point location12 = new System.Drawing.Point(33, 1);
            this.txtFilePath.Location = location12;
            Padding margin5 = new Padding(0, 1, 0, 0);
            this.txtFilePath.Margin = margin5;
            this.txtFilePath.Name = "txtFilePath";
            System.Drawing.Size size12 = new System.Drawing.Size(137, 19);
            this.txtFilePath.Size = size12;
            this.txtFilePath.TabIndex = 7;
            this.tableLayoutPanel4.AutoSize = true;
            this.tableLayoutPanel4.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel4.ColumnCount = 2;
            this.tableLayoutPanel3.SetColumnSpan(this.tableLayoutPanel4, 2);
            this.tableLayoutPanel4.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel4.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel4.Controls.Add(this.lblFullPath, 0, 0);
            this.tableLayoutPanel4.Controls.Add(this.label3, 0, 0);
            this.tableLayoutPanel4.Dock = DockStyle.Fill;
            System.Drawing.Point location13 = new System.Drawing.Point(0, 41);
            this.tableLayoutPanel4.Location = location13;
            Padding margin6 = new Padding(0, 0, 3, 3);
            this.tableLayoutPanel4.Margin = margin6;
            this.tableLayoutPanel4.Name = "tableLayoutPanel4";
            this.tableLayoutPanel4.RowCount = 1;
            this.tableLayoutPanel4.RowStyles.Add(new RowStyle());
            System.Drawing.Size size13 = new System.Drawing.Size(195, 15);
            this.tableLayoutPanel4.Size = size13;
            this.tableLayoutPanel4.TabIndex = 108;
            this.lblFullPath.AutoSize = true;
            this.lblFullPath.Font = new System.Drawing.Font("MS UI Gothic", 8.25f, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, 128);
            System.Drawing.Point location14 = new System.Drawing.Point(31, 0);
            this.lblFullPath.Location = location14;
            this.lblFullPath.Name = "lblFullPath";
            Padding padding5 = new Padding(0, 4, 0, 0);
            this.lblFullPath.Padding = padding5;
            System.Drawing.Size size14 = new System.Drawing.Size(27, 15);
            this.lblFullPath.Size = size14;
            this.lblFullPath.TabIndex = 110;
            this.lblFullPath.Text = "模様";
            this.lblFullPath.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.lblFullPath.Visible = false;
            this.label3.AutoSize = true;
            this.label3.Dock = DockStyle.Fill;
            this.label3.Font = new System.Drawing.Font("MS UI Gothic", 8.25f, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, 128);
            System.Drawing.Point location15 = new System.Drawing.Point(3, 0);
            this.label3.Location = location15;
            this.label3.Name = "label3";
            Padding padding6 = new Padding(0, 4, 0, 0);
            this.label3.Padding = padding6;
            System.Drawing.Size size15 = new System.Drawing.Size(22, 15);
            this.label3.Size = size15;
            this.label3.TabIndex = 109;
            this.label3.Text = "パス";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.label3.Visible = false;
            this.tableLayoutPanel5.AutoSize = true;
            this.tableLayoutPanel5.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.tableLayoutPanel5.ColumnCount = 3;
            this.tableLayoutPanel3.SetColumnSpan(this.tableLayoutPanel5, 2);
            this.tableLayoutPanel5.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel5.ColumnStyles.Add(new ColumnStyle(SizeType.Percent, 100f));
            this.tableLayoutPanel5.ColumnStyles.Add(new ColumnStyle());
            this.tableLayoutPanel5.Controls.Add(this.label2, 0, 0);
            this.tableLayoutPanel5.Controls.Add(this.btnOpenFileDlg, 2, 0);
            this.tableLayoutPanel5.Controls.Add(this.txtFilePath, 1, 0);
            this.tableLayoutPanel5.Dock = DockStyle.Fill;
            System.Drawing.Point location16 = new System.Drawing.Point(0, 21);
            this.tableLayoutPanel5.Location = location16;
            Padding margin7 = new Padding(0);
            this.tableLayoutPanel5.Margin = margin7;
            this.tableLayoutPanel5.Name = "tableLayoutPanel5";
            this.tableLayoutPanel5.RowCount = 1;
            this.tableLayoutPanel5.RowStyles.Add(new RowStyle());
            System.Drawing.Size size16 = new System.Drawing.Size(198, 20);
            this.tableLayoutPanel5.Size = size16;
            this.tableLayoutPanel5.TabIndex = 106;
            this.btnOpenFileDlg.AutoSize = true;
            this.btnOpenFileDlg.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.btnOpenFileDlg.FlatStyle = FlatStyle.System;
            this.btnOpenFileDlg.Font = new System.Drawing.Font("MS UI Gothic", 8.25f, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, 128);
            System.Drawing.Point location17 = new System.Drawing.Point(170, 0);
            this.btnOpenFileDlg.Location = location17;
            Padding margin8 = new Padding(0);
            this.btnOpenFileDlg.Margin = margin8;
            this.btnOpenFileDlg.Name = "btnOpenFileDlg";
            System.Drawing.Size size17 = new System.Drawing.Size(28, 20);
            this.btnOpenFileDlg.Size = size17;
            this.btnOpenFileDlg.TabIndex = 8;
            this.btnOpenFileDlg.Text = "...";
            this.btnOpenFileDlg.UseVisualStyleBackColor = true;
            this.btnOpenFileDlg.Visible = false;
            this.label2.AutoSize = true;
            this.label2.Dock = DockStyle.Fill;
            this.label2.Font = new System.Drawing.Font("MS UI Gothic", 8.25f, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, 128);
            System.Drawing.Point location18 = new System.Drawing.Point(3, 0);
            this.label2.Location = location18;
            this.label2.Name = "label2";
            System.Drawing.Size size18 = new System.Drawing.Size(27, 20);
            this.label2.Size = size18;
            this.label2.TabIndex = 109;
            this.label2.Text = "模様";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            base.AcceptButton = this.btnOK;
            System.Drawing.SizeF autoScaleDimensions = new System.Drawing.SizeF(6f, 12f);
            base.AutoScaleDimensions = autoScaleDimensions;
            base.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSize = true;
            base.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            base.CancelButton = this.btnCancel;
            System.Drawing.Size this2 = new System.Drawing.Size(197, 137);
            base.ClientSize = this2;
            base.Controls.Add(this.tableLayoutPanel3);
            base.KeyPreview = true;
            base.MaximizeBox = false;
            base.MinimizeBox = false;
            base.Name = "TextureSetForm_DesignersBase";
            base.ShowIcon = false;
            base.ShowInTaskbar = false;
            this.Text = "TextureSetForm_DesignersBase";
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel8.ResumeLayout(false);
            this.tableLayoutPanel8.PerformLayout();
            this.tableLayoutPanel3.ResumeLayout(false);
            this.tableLayoutPanel3.PerformLayout();
            this.tableLayoutPanel4.ResumeLayout(false);
            this.tableLayoutPanel4.PerformLayout();
            this.tableLayoutPanel5.ResumeLayout(false);
            this.tableLayoutPanel5.PerformLayout();
            base.ResumeLayout(false);
            base.PerformLayout();
        }

        #endregion

        protected Button btnOK;
        protected Button btnCancel;
        private TableLayoutPanel tableLayoutPanel1;
        private TableLayoutPanel tableLayoutPanel3;
        protected Label lblMsg;
        protected TextBox txtFilePath;
        private TableLayoutPanel tableLayoutPanel8;
        protected TextBox txtV;
        protected TextBox txtU;
        private Label label23;
        private Label label29;
        private Label label1;
        private TableLayoutPanel tableLayoutPanel4;
        protected Label lblFullPath;
        private Label label3;
        private TableLayoutPanel tableLayoutPanel5;
        private Label label2;
        protected Button btnOpenFileDlg;
    }
}